[Desktop Entry]
Name=Board
Name[af]=Bord
Name[ar]=لوحات
Name[az]=Lövhə
Name[bg]=Табло
Name[bs]=Ploča
Name[ca]=Taula
Name[cs]=Deska
Name[da]=Bræt
Name[de]=Brettspiel
Name[eo]=Breto
Name[es]=Tablero
Name[et]=Lauamängud
Name[eu]=X Load
Name[fa]=تخته
Name[fi]=Lauta
Name[fo]=Borð
Name[fr]=Plateau
Name[he]=לוח
Name[hr]=Ploča
Name[hu]=Táblajátékok
Name[is]=Borð
Name[it]=Tabellone
Name[ja]=ボード
Name[ko]=보드
Name[lo]=ເກມກະດານ
Name[lt]=Stalo
Name[lv]=Galds
Name[mk]=Табла
Name[mn]=Хөлөгт тоглоом
Name[mt]=Bord
Name[nb]=Brett
Name[nl]=Bord
Name[nn]=Brett
Name[pl]=Plansza
Name[pt]=Tabuleiro
Name[pt_BR]=Tabuleiro
Name[ro]=Table
Name[ru]=Настольные
Name[se]=Duolbbáš
Name[sk]=Doska
Name[sl]=Plošča
Name[sr]=Tabla
Name[ss]=Ibhodi
Name[sv]=Brädor
Name[ta]=§Á¨¼
Name[th]=เกมกระดาน
Name[tr]=Tahta
Name[uk]=На дошці
Name[ven]=Bodo
Name[vi]=Bảng 
Name[xh]=Ibhodi
Name[zh_CN]=棋类
Name[zh_TW]=棋盤
Name[zu]=Ibhodi
Icon=package_games_board

